/*!
  \file
  \brief 走行コントローラ

  \author Satofumi KAMIMURA

  $Id: run_drive.c 1922 2010-09-19 22:30:11Z satofumi $
*/

#include "setup_state.h"
#include "control_state.h"


// スタックに積まないために static 宣言する
static run_t run_;


int main(void)
{
    setup_state(&run_);
    control_state(&run_);

    return 0;
}
